Subject: Feedback for Ramananda - rufftomi
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Wed, 5 Aug 2015 16:06:35 +0530 (IST)

Hey guys 
Just a quick bit of feedback for Ramananda on casino query LTK111530193637504X and LTK111530193603694X. 
Since the launch of the new casino VIP program, we do not have the monthly loyalty bonus anymore. 
Blog post http://csindia.pkr.com/?p=33844 says : 
“ Note that we will no longer have the following bonuses- 

    * Bad Luck Bonus (today was the last day these should be credited (Games Room bad luck bonuses will still continue until further notice as we have not made changes there) 
    * Loyalty Bonus (today was the last credit of these) – Note: the new website mentions improved loyalty bonus – that refers to the comp points rate, so the site will be changed to make this clearer. 
    * Reload Bonus (I have just ended this as this is now replaced by the new weekly deposit bonuses)” 

I know the blog post was confusing and not so clear here, and casino is very new for the guys there, so its an understandable mistake, but one can also double check on the casino website, and we can see there is no monthly bonus mentioned there. 
I will add a reminder on the blog as well. 

Thanks 
Russell